;
[factory]
numJunctions=4
numTracks=8
numDispensers=1
numBuildBays=3
numWaste=1

[junction0]
factoryPieceID=99
x=28
y=1
width=3
height=3
dx=0
dy=1

[junction1]
factoryPieceID=100
x=28
y=14
width=3
height=3
dx=-1
dy=0

[junction2]
factoryPieceID=101
x=12
y=14
width=3
height=3
dx=0
dy=1

[junction3]
factoryPieceID=102
x=12
y=24
width=3
height=3
dx=-1
dy=0

[dispenser0]
factoryPieceID=103
x=0
y=0
width=3
height=5

[waste0]
factoryPieceID=104
x=0
y=13
width=3
height=5

[build0]
factoryPieceID=105
x=42
y=0
width=2
height=5

[build1]
factoryPieceID=106
x=42
y=23
width=2
height=5

[build2]
factoryPieceID=107
x=0
y=23
width=2
height=5

[track0]
factoryPieceID=108
x=3
y=1
width=25
height=3
dx=1
dy=0

[track1]
factoryPieceID=109
x=31
y=1
width=12
height=3
dx=1
dy=0

[track2]
factoryPieceID=110
x=28
y=4
width=3
height=10
dx=0
dy=1

[track3]
factoryPieceID=111
x=15
y=14
width=13
height=3
dx=-1
dy=0

[track4]
factoryPieceID=112
x=3
y=14
width=9
height=3
dx=-1
dy=0

[track5]
factoryPieceID=113
x=12
y=17
width=3
height=7
dx=0
dy=1

[track6]
factoryPieceID=114
x=2
y=24
width=10
height=3
dx=-1
dy=0

[track7]
factoryPieceID=115
x=15
y=24
width=27
height=3
dx=1
dy=0



